/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

.page-title {margin: 5px 20px 5px;}
#mk-page-introduce {padding:0px;}
#mk-breadcrumbs .mk-breadcrumbs-inner {display:none;}
#theme-page .theme-page-wrapper .theme-content {padding: 10px 20px;}

.mk-fancy-title {margin-bottom:8px;}

.mk-desktop-logo.dark-logo {width:150px;}

.mk-text-block li {margin-bottom: 10px;}

.mk-footer-copyright a {color:#ffffff;}
.mk-footer-copyright a:hover {color:#52d8f9;}

.bio-copy p {line-height:1.5em!important;}
.center-this .wpb_wrapper {margin:auto;}


/** PORTFOLIO **/

.portfolio-meta-wrapper {padding: 5px;background-color: #222;}
.mk-portfolio-item .the-title a {font-weight: 500; color:#efefef;}
.portfolio-meta-wrapper .the-title {margin-bottom: 0px;text-align:center;}
.mk-portfolio-classic-item .from-left {margin-left: -30px;}
.mk-portfolio-classic-item .from-left svg.mk-svg-icon {width:52px!important;height:52px!important;}